0
votes
0answers
28 views

Cannot install sflphone-gnome-video on ubuntu 12.04

I am running Ubuntu 12.04 (precise) (64-Bit) Just added the repository: ppa:savoirfairelinux: http://ppa.launchpad.net/savoirfairelinux/ppa/ubuntu precise main But I cannot install ...
5
votes
2answers
1k views

libreoffice-base not configured yet

I have the LibreOffice ppa installed (ppa:libreoffice/ppa) and today I had a problem after updating. I got the following error. Reading package lists ... Done Building dependency tree Reading state ...
0
votes
1answer
85 views

Upgrading Ubuntu 12.04 LTS to 14.04 LTS: legacy PPA upgrade

I'd like to upgrade my server from Ubuntu 12.04 LTS to 14.04 LTS. However I have a small number of 3rd party applications, looking at their PPA list I foresee I could have trouble. So I am here to ...
0
votes
1answer
180 views

I can´t install Cinammon on Ubuntu 12.04 LTS

I'm new on linux and I've installed Ubuntu 12.04 lts. I want to install cinnamon but after typing sudo add-apt-repository ppa:gwendal-lebihan-dev/cinammon-stable it shows me this: Cannot ...
0
votes
0answers
50 views

uwsgi does not start after being installed with launchpad ppa. Installed version : 2.0.3-debian

sudo-apt get install uwsgi on 12.04 results in installing 1.X version of uwsgi which has a lot of bugs and is outdated. After reading on askubuntu I added launchpad ppa's to my sources.list : deb ...
0
votes
1answer
28 views

Forced using ppa's which only supports newer OSes

I have a problem: I'm added a ppa, which currently states 13.10 (removing soon) and 14.04 support. I would like to try force install a package from this ppa on my old 12.04 LTS without my OS version ...
0
votes
1answer
71 views

PPA with latest PHP 5.3.x branch for 12.04

Is there a PHP 5.3.x PPA for 12.04?
4
votes
1answer
139 views

Use of PPA to send simple updates

I wish to setup a PPA to send simple changes to several hundreds of ubuntu 12.04 machines in the field. Simple changes mean that bash script changes and configuration file updates and possibly other ...
0
votes
0answers
130 views

tzdata-java / tzdata package update error ubuntu precise 12.04

I had an unexpected error while updating the tzdata-java package (through daily updates). The following packages have unmet dependencies: tzdata-java : Depends: tzdata (= 2014c-0ubuntu0.12.04) but ...
1
vote
0answers
52 views

Can't add PPA (cinnamon-stable) [duplicate]

Trying to add the PPA for the cinnamon desktop as suggested by many sites (e.g. How do I install the Cinnamon Desktop?) gives the following error: ~$ sudo add-apt-repository ...
0
votes
1answer
26 views

Personal Package Archive (PPA) export

I plan to upgrade a machine from 12.04 to 14.04 LTS. I explore the best way to export the Personal Package Archive (PPA) repository list and import it back after the migration? Does backing-up ...
1
vote
1answer
66 views

how to upgrade Xcache via Ondrej ppa

I use Ubuntu 12.04 for my VPS. I have Xcache installed. Xcache version is 1.3 Current Xcache version is 3.1 Xcache 3.1 is not available on ubuntu 12.04 officially I found backport ...
1
vote
2answers
26 views

Can I first install a package on Ubuntu, then add its PPA?

I am very new to Ubuntu. I just installed Nagios3 on Ubuntu 12.04: sudo apt-get install -y nagios3 Then I remembered I to add its PPA: sudo add-apt-repository ppa:nagiosinc/ppa So if I do sudo ...
0
votes
0answers
135 views

File transfer with MTP device on Ubuntu 12.04 via GVFS

Hello I have a Samsung Galaxy Note 10.1(Android 4.1.2) and Ubuntu 12.04.3 LTS 32-bit installed on my laptop. I added the following ppa https://launchpad.net/~langdalepl/+archive/gvfs-mtp and did an ...
0
votes
2answers
186 views

which PPA has the most current version of git for 12.04? ppa:git-core/ppa is outdated

Just installed git via ppa:git-core/ppa and got 1.7.9.5 when the current version is 1.9.2. $ sudo add-apt-repository ppa:git-core/ppa You are about to add the following PPA to your system: The most ...
1
vote
1answer
222 views

Getting frustrated trying to update R-base

I've read through similar questions/guides: A similar question on AU - Installing latest version of R-base The guide from CRAN on updating in ubuntu - ...
0
votes
0answers
106 views

apt-get update error.

When I try to apt-get update, I got these errors: Err https://private-ppa.launchpad.net precise/main amd64 Packages SSL: certificate subject name (a248.e.akamai.net) does not match target host name ...
0
votes
0answers
245 views

How to install cups 1.7.1 on Ubuntu 12.04

I need to install cups 1.7.1 on my Ubuntu 12.04, because of cups filter gstoraster bug. I tried to install it from source: ./configure make sudo make install but the service does not start. I ...
1
vote
1answer
202 views

Is Bitcoin core V.0.9 not updated on PPA ppa:bitcoin/bitcoin?

Version 0.9 of Bitcoin-Qt just came out. When will ppa:bitcoin/bitcoin be updated? In the meanwhile, any steps showing how to upgrade are welcome! Equally posted on ...
2
votes
2answers
384 views

Why is a repository still in /etc/apt/sources.list.d after removing it with add-apt-repository --remove?

I am trying to remove a repository in 12.04, like so sudo add-apt-repository --remove ppa:cassou/emacs sudo apt-get update but when I run the command ls /etc/apt/sources.list.d I get the name ...
0
votes
0answers
83 views

can't detect rabbitVCS on ubutu 12.04

I installed rabbitVCS according to the steps inside the following instructor. I added the RabbitVCS ppa: deb http://ppa.launchpad.net/rabbitvcs/ppa/ubuntu precise main deb-src ...
0
votes
0answers
65 views

Ubuntu 12.04 LTS issue with sysv / udev: after upgrade no init script works

I am sort of refining my server's issues I have found some time ago and still persisting after more than half a year. Here are some of my previous "installments" about this issue: After last ...
0
votes
1answer
131 views

ppa for GHC 7.6

I was wondering if there is some decently trusted PPA of GHC 7.6? Preferably the newest. I want a decently recent Haskell platform without having to build from source. I am not experienced enough ...
0
votes
0answers
19 views

Newest Libre Office Isn't Installing Through PPA [duplicate]

I'm running Ubuntu 12.04 LTS and I've followed the directions closely here: How do I install LibreOffice 4? sudo add-apt-repository ppa:libreoffice/libreoffice-4-1 sudo apt-get update sudo ...
2
votes
1answer
3k views

Installing MySQL 5.6 using PPA

I'm trying to install MySQL 5.6 on my Ubuntu 12.04 over the already installed 5.5 the easy way (using PPAs). I've found Ondřej Surý's PPA here. It sounds promising but I couldn't upgrade my MySQL. ...
0
votes
1answer
367 views

Unmet dependencies for libgl1-mesa-dev while initializing build environment for android [duplicate]

I am trying to setup build environment on Ubuntu 12.04 (precise)(64bit). I am following the guide at official android site. I encountered the following message. $ sudo apt-get install ...
0
votes
1answer
49 views

I get the following errors when I try to install the Ubuntu SDK (ubuntu app development kit)

I use Ubuntu 12.04. I followed the steps given here . 1)When I try to execute the first step " sudo add-apt-repository ppa:ubuntu-sdk-team/ppa && sudo apt-get update && sudo apt-get ...
0
votes
0answers
314 views

Upgrading Intel gpu drivers. PPA or from source?

I'm experiencing a bug with my i915 drivers for my Intel HD 4400 card (namely on leaving the laptop inactive for sometime, with screensaver running, I come back to find only a black screen with a ...
1
vote
0answers
66 views

64-bit 12.04 with mtp phone

On my Ubuntu Precise 32-bit PCs, I added a PPA as follows: sudo add-apt-repository ppa:langdalepl/gvfs-mtp sudo apt-get update sudo apt-get upgrade The 32-bit PCs then work fine on picking up my ...
2
votes
0answers
189 views

Issue Backporting SQLite 3.8.1 to Ubuntu Precise from Trusty

I'm pretty new to all of the packaging of Ubuntu applications and what not so this may not be the correct place to ask this question or there may be a more appropriate place to re-ask this question. ...
0
votes
1answer
77 views

How to reset all package from PPA?

I am getting an error Failed to download repository information. I want to reset all packages from PPA and want download the standard versions released for my distribution 12.04. What can I do?
1
vote
1answer
121 views

Daily builds for VIM

Is there any PPA that allows to be up to date with the latest changes in VIM, even they are buggy or not? I would like to know that I use the latest VIM build even it is unstable. Also, the ...
0
votes
0answers
240 views

Problem installing Bitcoin

I added the PPA and did sudo apt-get update sudo apt-get install bitcoin-qt I get an error: Some packages could not be installed...The following packages have unmet dependencies: bitcoin-qt : ...
0
votes
1answer
1k views

Cannot install zeromq package from chris-lea/zeromq in 12.04

I ran: %> sudo add-apt-repository ppa:chris-lea/zeromq %> sudo aptitude update %> sudo aptitude install zeromq3 php-zeromq # result: zeromq3 - no such package found I tried restarting my system, ...
0
votes
1answer
212 views

apt-get update failed for some reason [duplicate]

when I run this command sudo apt-get update I get an error: jan@janOS:~$ sudo apt-get update E: Type 'ain' is not known on line 3 in source list ...
2
votes
1answer
73 views

To use PPA on 12.04 LTS Cloud Image

In a earlier post I had asked the question of why juju and MAAS wasn't working and outlined all of the steps. When using the 12.04 LTS cloud image should I still need to add the PPA for juju and ...
1
vote
0answers
534 views

“cannot access ppa” trying to download ubuntu sdk

I was trying to download Ubuntu sdk entering: sudo add-apt-repository ppa:ubuntu-sdk-team/ppa && sudo apt-get update && sudo apt-get install ubuntu-sdk However, the answer was Cannot ...
0
votes
1answer
94 views

“apt-get” ruined after a failed PPA addition. How do I fix this?

I was trying to xdman from the nooblabs PPA however something just went wrong now `apt-get is ruined. Here's what I get when I try to run the update manager: Also when I try to correct the error ...
0
votes
1answer
85 views

How to re-install Unity from PPA

I found some PPA that is patching Unity. (https://bugs.launchpad.net/ubuntu/+source/unity/+bug/789979 ) I want to re-install unity from this PPA. How can I do? EDIT: The accepted answer below is to ...
1
vote
1answer
5k views

How to Upgrade Gnome 3.4 to 3.10? [duplicate]

I have been happily using the Gnome desktop environment to complete my day-to-day computing. Recently, I learned that Gnome 3.10 was released. I tried to update using the ppa: gnome3-team/gnome3. ...
0
votes
3answers
470 views

Will VLC from the Software Center receive the same updates as the stable PPA?

VLC 2.1.0 has been released. My computer runs 12.04 and the lastet VLC version is currently 2.0.8. Will the VLC 2.1.0 update be availabe for me as well (with a slight delay maybe), or is it ...
0
votes
1answer
138 views

Boot off of Ubuntu 12.04 using old kernel

Here's the thing, I was resizing my partition and gparted crashed (I was running Ubuntu 12.04 LTS and Windows XP SP3 dual boot), so now my computer won't boot. I wanted to try and use the PPA ...
2
votes
1answer
1k views

Unable to install emacs24 on Ubuntu 12.04 Precise

I've added the cassou ppa, but when I try to install emacs24 or emacs-snapshot, apt-get can't seem to find the right packages: $ sudo add-apt-repository ppa:cassou/emacs ... $ sudo apt-get update ... ...
0
votes
0answers
26 views

Requesting key 9A690089 from hkp server keyserver.ubuntu.com [duplicate]

I use Ubuntu 12.04, and now I am installing LaTeX (TexLive2012), using the command: sudo apt-add-repository ppa:texlive-backports/ppa. I properly entered the password and pressed Enter. After two or ...
2
votes
1answer
183 views

Launchpad can't find rsvg while building deb package for Precise Pangolin

I have PPA with one package: clarity-icon-theme. It builds fine on all versions of Ubuntu, except Precise Pangolin where it fails with the following error: rsvg: command not found I have dependency ...
0
votes
1answer
1k views

Unable to remove a ppa

I had recently added the stormcloud ppa (ppa:jolicloud-team/ppa) to my software sources - but it happens to be an empty source and whenever I try to install stormcloud or update my system it gives an ...
1
vote
1answer
313 views

Error while building Unity 8

I was following the steps given on this page to build Unity 8. When i run the command ./build -s, it works fine, adds the PPAs required and then it runs the apt-get command, and therein lies the ...
0
votes
0answers
16 views

Error when updating [duplicate]

Every time I run apt-get update I get the error for one PPA: W: Failed to fetch gzip:/var/lib/apt/lists/partial/gb.archive.ubuntu.com_ubuntu_dists_precise_universe_source_Sources Hash Sum ...
0
votes
1answer
243 views

Issues about insalling Cinelerra video editor?

In order to install Cinerella I typed in terminal: sudo add-apt-repository ppa:cinelerra-ppa/ppa sudo apt-get update sudo apt-get install cinelerra But after last command typed, my computer gives ...
1
vote
1answer
2k views

xserver-xorg-video-intel in ppa:ubuntu-x-swat/x-updates

I have two 12.04 , both update to 12.04.2 with kernel 3.2.0-43-generic. Both are using ppa:ubuntu-x-swat/x-updates . I find I install xserver-xorg-video-intel 2.20 in one 12.04 , 2.19 in the other ...